<?php

/**
 * Receipt status enum.
 *
 * @package northmill-online-shared
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Sync\Northmill_Online_Shared\Modules\Sync\Receipts;

defined('ABSPATH') || exit;
enum Receipt_Status_Enum : string
{
    case FAILED = 'receipt-failed';
    case SENT = 'receipt-sent';
    case NEEDED = 'needs-receipt';
}
